{
    "romFileName": "TSPDG.cue",
    "romCore": "MAMUEV.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Mysterious Stones: Dr John's Adventure",
    "romPlatform": "Arcade",
    "romGenre": "Action",
    "romReleaseDate": "1984",
    "romPlayers": 2,
    "romDescription": "Dr. John (no, not that one) is on a mission to uncover the lost treasure of various crypts around the world, and it's up to you to help him!",
    "romMapping": {
        "a": "Fire pistol",
        "b": "Kick",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Move Dr. John",
        "select": "Insert credit",
        "start": "Start game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}
